@charset "utf-8";
/* CSS Document */

body{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
background-color: #ffac74;
margin:0;
text-align: center;
padding:0;
width:100%;
height:100%;
}
p{
font-size:12px;
padding-top:0;
margin-top:0;}


a{
color:#333333;
text-decoration: underline;
}
a:hover{
color:#000000;
text-decoration: underline;
font-weight:normal;
}

h1{
font-weight:bold;
font-size:16px;
color:#000000;
}
#danksagung h2{
font-weight:bold;
font-size:15px;
color:#ffffff;
}
h2{
font-weight:bold;
font-size:14px;
color:#000000;
}
h3{
font-weight:bold;
font-size:14px;
color:#000000;
}
#wetter h3{
font-weight:bold;
font-size:16px;
color:#000000;
}
.wetter-text{
color:#000000;
font-weight:normal;
font-size:12px;}
h4{
font-weight:bold;
font-size:12px;
color:#000000;
}
#wrapper{
position: relative;
width:1120px;
text-align:center;
margin:0 auto;
overflow: hidden;

}
#wrapper02{
position:relative;
width:1120px;
text-align:center;
margin:0 auto;
background:#FFFFFF;
background: url(images/bg_center.gif);

}
HR{
border:0px solid #ffffff;
height:1px;
background-color:#ffffff;}

#linke-spalte{
padding: 0px;
float:left;
width:205px;
}
.nurdat #linke-spalte{
height:4500px !important;
}
#linke-spalte-content{
padding:0px 0px 0px 0px;
background-color:#eee;
}
#heading{
background-color:#ff6600;
padding:8px 6px 8px 6px;
}
.spaltenheadline {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 16px; }



#presse{
padding:10px 10px 10px 10px;
min-height:200px;
background-color:#fce3d2;
border-right:1px #ccc solid;
border-left:1px #ccc solid;
text-align:left;
}

#danksagung-rechts{
padding:10px 10px 10px 10px;
min-height:190px;
background-color:#fce3d2;
border-right:1px #ccc solid;
border-left:1px #ccc solid;
text-align:left;
}
#spaltencontent_unten{
padding:10px 10px 10px 10px;
background-color:#fce3d2;
border-right:1px #ccc solid;
border-left:1px #ccc solid;
border-bottom:0px #ccc solid;
text-align:left;
height:1140px;
}


#spaltencontent_unten_links{
padding:10px 10px 10px 10px;
background-color:#fce3d2;
border-right:1px #ccc solid;
border-left:1px #ccc solid;
border-bottom:0px #ccc solid;
text-align:left;
}

#spaltencontent_oben_links{
padding:10px 10px 10px 10px;
background-color: #888888;
border-right:1px #ccc solid;
border-left:0px #ccc solid;
border-bottom:0px #ccc solid;
text-align:left;
color:#FFFFFF;
}


#center{
position:relative;
float:left;
width:696px;
text-align:center;
margin:0 auto;
z-index:1000;
}
#rechte-spalte{
padding:0px;
float:left;
width:219px;
margin:0;
}

#rechte-spalte-content{
padding:0px;
background-color:#eee;
}

#textintro{
position:relative;
width:670px;
text-align:left;
background-color:#fff;
padding:10px;
padding-bottom:0px;
color:#333;
}
#sponsorenintro{
position:relative;
width:670px;
text-align:left;
background-color:#fff;
padding:10px;
color:#333;
}
#sponsorenadressen{
border-top:10px #eeeeee solid;
border-bottom:10px #eeeeee solid;
position:relative;
width:660px;
height:130px;
text-align:left;
background-color:#fff;
padding:10px;
color:#333;
overflow:auto;
}
#stadtintro{
position:relative;
width:670px;
text-align:left;
background-color:#fff;
padding:10px;
color:#333;
}
#textintro_notfallnummern{
position:relative;
width:670px;
text-align:left;
background-color:#fff;
padding:10px;
color:#333;
}
.headline_index{
color:#333;
font-size:25px;
padding:0px;
margin:0;
margin-left:-2px;
margin-bottom:10px;
font-weight:bold;
}
#textintro h1{
color:#333;
font-size:20px;
padding:0px;
margin:0;
margin-left:-2px;
margin-bottom:10px;
}
#textintro h2{
color:#333;
font-size:17px;
padding:0px;
margin:0;
margin-left:-2px;
margin-bottom:10px;
}
#textintro h3{
color:#333;
font-size:15px;
padding:0px;
margin:0;
margin-left:-2px;
margin-bottom:10px;
}
#textintro h4{
color:#333;
font-size:13px;
padding:0px;
margin:0;
margin-left:-2px;
margin-bottom:10px;
}
#mitarbeiter{
position:relative;
width:660px;
text-align:left;
background-color:#fff;
padding:10px;
padding-top:30px;
color:#333;
}
#kasten{
position:relative;
width:656px;
text-align:left;
background-color: #FF6600;
padding:10px;
color:#333;
}
#wetter{
position:relative;
width:400px;
text-align: left;
padding:10px;
margin-left:10px;
color:#333;
float:left;
	margin-top: 220px;
}
#bgmotiv {
	width:675px;
	height:455px;
	background-image:url(images/bgwetter.jpg);
	background-repeat:no-repeat;
	margin-left:10px;
  padding-top:40px;
}

#nachrichten{
position:relative;
width:235px;
height:435px;
border: #CCCCCC 1px solid;
overflow-y: scroll;
overflow-x: hidden;
text-align: center;
background-color: #eeeeee;
padding:0px;
margin-left:10px;
margin-top:10px;
color:#333;
float:left;
}
#plan{
position:relative;
width:656px;
text-align:left;
padding:10px;
color:#333;
}
#danksagung{
width:630px;
text-align:left;
background-color:#87888a;
padding:10px;
color:#fff;
border-bottom:#ccc 1px solid;
}

#impressum{
margin:auto;
width:100%;
height:80px;
background-color: #FF6600;
border-top:#FF6600 16px solid;
}

.datenschutz {
	height:auto !important;
}

.topwerbung{
height:62px;
width:152px;
border:#000000 1px solid;
background-color:#FFFFFF;
margin-left:10px;
overflow:hidden;
float:left;
}
.footer-mitte{
height:81px;
color:#FFFFFF;
width:444px;
overflow:hidden;
border:#000000 0px solid;
margin-left:10px;
float:left;
}


#notfallnummern_adressen {
background-color:#fff;
float:left; }
#notfallnummern_adressen  td{
vertical-align:top;
text-align:left;
padding:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;}

.tabellenkopf {
font-weight:bold;}

.link {
text-decoration:none;
color:#555;}

.link:hover {
text-decoration: underline;
color:#000;}




.headline {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; font-size: 36px; }
.headline_bottom {font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #ffffff; font-size: 25px;  }



#imprint {
z-index:1000;
position: absolute;
}
#hinweis {
z-index:10000;
position: absolute;
}
#jobangebote {
z-index:1000;
position: absolute;
}

#kontakt {
	z-index:1000;
	position: absolute;
}

#danke_empfehlung {
	z-index:1000;
	position: absolute;
}

#danke_kontakt {
	z-index:1000;
	position: absolute;
}

#transparent{
position:fixed;
top:0px;
left:0px;
margin:0px;
text-align:center;
background-color:#ffffff;
-moz-opacity:0.9; 
-khtml-opacity:0.9; 
opacity:0.9;
filter:alpha(opacity=90);
z-index:1000;
height:100%;
width:100%;
}
#opacityweg {
text-align:left;
position: absolute;
top:0px;
left:0px;
padding:20px;
margin:0px;
overflow:hidden;
background-color:#FFFFFF;
z-index:1010;
height:1550px;
width:650px;
}
#opacityweg-hoch {
text-align:left;
position: absolute;
top:0px;
left:0px;
padding:20px;
margin:0px;
overflow:hidden;
background-color:#FFFFFF;
z-index:1010;
height:1260px;
width:650px;
}
.Stil1 {
	font-size: 16px;
	font-weight: bold;
}
.Stil1:hover  {
	font-size: 16px;
	font-weight: bold;
	color:#FF6600;
}
.Stil1_at {
	font-size: 14px;
	font-weight: bold;
}

.formular{
width:160px;}ci
.formularb{
width:160px;}
.formularc{
width:395px;}

.topbanner{
padding:0;
margin:-6px;
}


.footer-center{
text-align:center;
padding:0;
color:#FFFFFF;
}
#impressum a{
color:#FFFFFF;}

.zaehlertext{
text-align:center;
padding-top:5px;
color:#FFFFFF;
}

#firma_suchen{
width:172px;
border:#999999 0px solid;
padding:5px;
}
#plz_suchen{
width:100px;
border:#999999 0px solid;
padding:5px;
}
#submit{
width:69px;
border: #FF6600 4px solid;
background-color:#555555;
color:#FFFFFF;
padding:2px;}

.Stil2 {
	color: #FFFFFF;
	text-decoration:none;
}
.Stil2:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.Stil3 {
	color: #FF6600
}
.Stil4 {
	color: #FFFFFF
}

.counter{
font-size:12px;
font-weight:bold;
color:#FFFFFF;
background-color:#000000;
padding:1px;}
.headline-umgebung{
font-size:22px;}



/*2020-01-30*/
#bgmotiv {
    margin-top: -20px;
    background-clip: padding-box;
    object-fit: cover;
    object-position: -20% -20%;
    height: 371px;
    background-position-y: -70px;
}
#wetter {
    margin-top: 140px;

}

#kastenjob{
position:relative;
width:656px;
text-align:left;
padding:0px;
color:#333;
}
#kastenjob img{    
    width: 675px;
    margin-left: 0px;
    margin-top: -8px;
}

/*2020-01-30*/

